#### 4.22.3.16 generatorsOfSpan

`Syntax:`
  `generatorsOfSpan(` cone c `)`
`Type:`
  bigintmat
`Purpose:`
  generating vectors of the span of the cone
`Example:`

      LIB"gfanlib.so";
      intmat M[3][5]=
      1,0,0,0,0,
      0,1,0,0,0,
      0,0,1,0,0;
      cone c=coneViaPoints(M);
      bigintmat S=generatorsOfSpan(c);
      print(S);
      ==> -1, 0, 0,0,0,
      ==>  0,-1, 0,0,0,
      ==>  0, 0,-1,0,0

User manual for Singular version 4-0-3, 2016, generated by texi2html.